<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nuno - Responsive Bootstrap Theme</title>
	<link rel="stylesheet" href="bootstrap-4.1.3-dist/css/bootstrap.min.css">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="css/fixed.css">
</head>

<body data-spy="scroll" data-target="#navbarResponsive">

<!--start home page-->
<div id="home">
	<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
		<a class="navbar-brand" href="#"><img src="img/nuno.png"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link" href="#home">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#course">Course</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#feature">Feature</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#resources">Resources</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#client">Client</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#contact">Contact</a>
				</li>
			</ul>
		</div>
	</nav>

</div>
<!--End navigation-->

<!--start landing page section -->

<div class="landing">
	<div class="home-wrap">
		<div class="home-inner">

		</div>
	</div>
</div>

<div class="caption text-center">
	<h1>Welcome to Nuno</h1>
	<h3>Udemy Bootstrap 4 class</h3>
	<a class="btn btn-outline-light btn-lg" href="#course">Get Started</a>
</div>
<!--End Landing page section-->
<!--End home page-->

<!--start course page-->
<div id="course" class="offset">

	
</div>
<!--End course page-->
	
<!--start feature page-->
<div id="feature" class="offset">

	
</div>
<!--End feature page-->


<!--start resources page-->
<div id="resources" class="offset">

	
	</div>
	<!--End resources page-->
	

<!--start client page-->
<div id="client" class="offset">

	
	</div>
	<!--End client page-->

	
	
<!--start contact page-->
<div id="contact" class="offset">

	
	</div>
	<!--End contact page-->
	
<!--- Script Source Files -->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="bootstrap-4.1.3-dist/js/bootstrap.min.js"></script>
<script src="https://use.fontawesome.com/releases/v5.5.0/js/all.js"></script>
<!--- End of Script Source Files -->

</body>
</html>

